var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/rewards/status/route.js")
R.c("server/chunks/[root-of-the-server]__ca427f6b._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_rewards_status_route_actions_db062151.js")
R.m(1420)
module.exports=R.m(1420).exports
